Subject: categories: Re: Upper case and lower case

From: Charles Wells <[email-masked]>
Date: Mon, 13 Jul 1998 20:48:20 -0400

> In mathematics many structures  are named
>after some one's name. For example, Boolean
>algebra, Hermitian matrices, Hausdorff
>space, Euclidean space. The first letters of
>the person's name are usually in upper case.
>The only exception I have seen are the
>abelian group and sober space. Does any one
>know why these two cases are different from
>others?

Actually, many people write Abelian group and some people write cartesian
product.  I have seen boolean algebra, too.

Sober spaces are not named after a person.  A sober space is a topological
space in which every closed subspace that is not the union of proper closed
subspaces is the closure of exactly one point.  If you are sober then what
you see is really there and you don't see double!

I heard someone give this explanation at a meeting but I don't know its
history.

Charles Wells, Department of Mathematics, Case Western Reserve University,
10900 Euclid Ave., Cleveland, OH 44106-7058, USA.
EMAIL: [email-masked]. OFFICE PHONE: 216 368 2893.
FAX: 216 368 5163.  HOME PHONE: 440 774 1926.  
HOME PAGE: URL http://www.cwru.edu/artsci/math/wells/home.html